[gitea]
enabled  = true
filter   = gitea[mode=http]
port     = http,https
logpath  = /srv/gitea/data/data/log/gitea.log

[gitea-ssh]
enabled  = true
filter   = gitea[mode=ssh]
port     = 2222
logpath  = /srv/gitea/data/data/log/gitea.log
chain    = FORWARD
